Bug 1413908 (CVE-2016-10140) - CVE-2016-10140 zoneminder: Information disclosure and authentication bypass
Summary: CVE-2016-10140 zoneminder: Information disclosure and authentication bypass
Keywords:
Status: CLOSED WORKSFORME
Alias: CVE-2016-10140
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1413909
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 10:04 UTC by Andrej Nemec
Modified: 2019-09-29 14:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-18 15:50:00 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-17 10:04:45 UTC
Information disclosure and authentication bypass vulnerability exists
in the Apache HTTP Server configuration bundled with ZoneMinder
v1.30.0, which allows a remote unauthenticated attacker to browse all
directories in the web root, e.g., a remote unauthenticated attacker
can view all CCTV images on the server.

Upstream bug:

https://github.com/ZoneMinder/ZoneMinder/pull/1697

Comment 1 Andrej Nemec 2017-01-17 10:05:22 UTC
Created zoneminder tracking bugs for this issue:

Affects: fedora-all [bug 1413909]

Comment 2 Charles R. Anderson 2017-01-18 15:50:00 UTC
Fedora 26/rawhide not affected.  zoneminder has been retired from master because it is moving to RPM Fusion.

Fedora 25 not affected.  zoneminder-1.28.1-6.fc25 has:
./etc/httpd/conf.d/zoneminder.conf:    Options -Indexes +MultiViews +FollowSymLinks

Fedora 24 not affected.  zoneminder-1.28.1-5.fc24 has:
./etc/httpd/conf.d/zoneminder.conf:    Options -Indexes +MultiViews +FollowSymLinks


Note You need to log in before you can comment on or make changes to this bug.